/**MENU CSS**/








.menu-horizontal
{
	/*border-top:1px solid #ccc;*/
	/*border-top:1px solid #faf0cb;*/
	
	/*border-bottom:1px solid #ccc;*/
	/*
	border-bottom:1px solid #faf0cb;
	border-left:1px solid #faf0cb;
	border-right:1px solid #faf0cb;
	*/
	margin:20px 0; 
	background-color:transparent; 
	background-image:url(../images/transparent_menu.png);  
}

.sf-menu A
{
	/*border-bottom:1px solid #ccc;*/
	font-size:0.85em;
}



/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			140px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3em; /* match top ul list item height */
	z-index:		9999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			140px; /* match ul width */
	top:			0;
}

.sf-menu {
	float:			left;
	/*margin-bottom:	1em;*/
}
.sf-menu a {
	padding: 		1.2em 2em 1.2em 2em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#666;*/
	color:			#faf0cb;
}
.sf-menu li {
	background:		transparent;
}
.sf-menu li li {
	/*background:		#eee;*/
	background-image:url(../images/transparent_menu_hover.png); 
}
.sf-menu li li li {
	/*background:		#eee;*/
	background-image:url(../images/transparent_menu_hover.png); 
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#fbfbfb;*/
	/*background:		#1b1327;*/
	background-image:url(../images/transparent_menu_hover.png); 
	color:#ffffff;
	outline:		0;
	/*-webkit-box-shadow: 0px 0px 2px #eee;*/
	-webkit-box-shadow: 0px 0px 2px #faf0cb;
	/*-moz-box-shadow: 0px 0px 2px #eee;*/
	-moz-box-shadow: 0px 0px 2px #faf0cb;
}
.sf-menu .sf-sub-indicator
{
	display:none;
}
.sf-menu A:active
{
	/*background:#eee;*/
	/*background:#faf0cb;*/
}










